Subject: Re: FW: Description of the new 'ntsec' feature
From: Chris Faylor <[email-masked]>
To: Suhaib Siddiqi <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Aug 1999 10:17:40 -0400

On Fri, Aug 20, 1999 at 09:14:00AM -0400, Suhaib Siddiqi wrote:
>> Also, I would really appreciate it if you use the latest snapshot for
>> yor tests.  There is a 19990818 snapshot and there should be one tonight
>> as well.
>
>I installed August 19th snapshot and problem disappeared.
>I was the snapshot from first week of August.
>I assume, strace is not needed now because with August 19th Snapshot
>I could not reproduce it myself?

That's right.  It's good to hear that the problem disappeared.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]